Bug 1464553 - [abrt] PackageKit: handler_unref_R(): packagekitd killed by signal 6
[abrt] PackageKit: handler_unref_R(): packagekitd killed by signal 6
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3bc75b7952f3a98235371cc19e2...
:
: 1476734 1478264 1493240 1507135 1514954 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-23 14:16 EDT by Luya Tshimbalanga
Modified: 2018-05-29 07:29 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:29:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.39 KB, text/plain)
2017-06-23 14:16 EDT, Luya Tshimbalanga
no flags Details
File: cgroup (184 bytes, text/plain)
2017-06-23 14:16 EDT, Luya Tshimbalanga
no flags Details
File: core_backtrace (15.01 KB, text/plain)
2017-06-23 14:16 EDT, Luya Tshimbalanga
no flags Details
File: cpuinfo (1.33 KB, text/plain)
2017-06-23 14:16 EDT, Luya Tshimbalanga
no flags Details
File: dso_list (8.61 KB, text/plain)
2017-06-23 14:17 EDT, Luya Tshimbalanga
no flags Details
File: environ (190 bytes, text/plain)
2017-06-23 14:17 EDT, Luya Tshimbalanga
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-23 14:17 EDT, Luya Tshimbalanga
no flags Details
File: maps (40.36 KB, text/plain)
2017-06-23 14:17 EDT, Luya Tshimbalanga
no flags Details
File: open_fds (5.69 KB, text/plain)
2017-06-23 14:17 EDT, Luya Tshimbalanga
no flags Details
File: proc_pid_status (1.24 KB, text/plain)
2017-06-23 14:17 EDT, Luya Tshimbalanga
no flags Details
File: var_log_messages (1.67 KB, text/plain)
2017-06-23 14:17 EDT, Luya Tshimbalanga
no flags Details

  None (edit)
Description Luya Tshimbalanga 2017-06-23 14:16:48 EDT
Version-Release number of selected component:
PackageKit-1.1.6-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: handler_unref_R
executable:     /usr/libexec/packagekitd
journald_cursor: s=2685a053a055418cb87a8beab0452c9e;i=120a5;b=3be0a2e7190c46e591c0afe466317850;m=32de93b72;t=552948a0fe400;x=b53d4576538e4ff4
kernel:         4.11.6-20170605.amdmainhyb.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Potential duplicate: bug 1379980
Comment 1 Luya Tshimbalanga 2017-06-23 14:16:55 EDT
Created attachment 1291219 [details]
File: backtrace
Comment 2 Luya Tshimbalanga 2017-06-23 14:16:56 EDT
Created attachment 1291220 [details]
File: cgroup
Comment 3 Luya Tshimbalanga 2017-06-23 14:16:58 EDT
Created attachment 1291221 [details]
File: core_backtrace
Comment 4 Luya Tshimbalanga 2017-06-23 14:16:59 EDT
Created attachment 1291222 [details]
File: cpuinfo
Comment 5 Luya Tshimbalanga 2017-06-23 14:17:00 EDT
Created attachment 1291223 [details]
File: dso_list
Comment 6 Luya Tshimbalanga 2017-06-23 14:17:01 EDT
Created attachment 1291224 [details]
File: environ
Comment 7 Luya Tshimbalanga 2017-06-23 14:17:02 EDT
Created attachment 1291225 [details]
File: limits
Comment 8 Luya Tshimbalanga 2017-06-23 14:17:04 EDT
Created attachment 1291226 [details]
File: maps
Comment 9 Luya Tshimbalanga 2017-06-23 14:17:05 EDT
Created attachment 1291227 [details]
File: open_fds
Comment 10 Luya Tshimbalanga 2017-06-23 14:17:07 EDT
Created attachment 1291228 [details]
File: proc_pid_status
Comment 11 Luya Tshimbalanga 2017-06-23 14:17:08 EDT
Created attachment 1291229 [details]
File: var_log_messages
Comment 12 a.ahanj 2017-07-31 06:06:42 EDT
*** Bug 1476734 has been marked as a duplicate of this bug. ***
Comment 13 MIGAUD Abdi 2017-08-04 02:58:07 EDT
*** Bug 1478264 has been marked as a duplicate of this bug. ***
Comment 14 Antonio 2017-09-19 13:29:23 EDT
*** Bug 1493240 has been marked as a duplicate of this bug. ***
Comment 15 Vukasin NIkodijevic 2017-09-27 03:27:16 EDT
Similar problem has been detected:

Just appeared after restore from sleep

reporter:       libreport-2.9.1
backtrace_rating: 3
cmdline:        /usr/libexec/packagekitd
crash_function: handler_unref_R
executable:     /usr/libexec/packagekitd
journald_cursor: s=5007a339a551427492e26ab92c537085;i=7180;b=996e863fa8684960b12c82270c1065c7;m=8c738b48d;t=55a0269d32d0d;x=63daa0291aed99a1
kernel:         4.12.13-300.fc26.x86_64
package:        PackageKit-1.1.6-2.fc26
reason:         packagekitd killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0
Comment 16 jaynelson 2017-10-27 15:08:17 EDT
*** Bug 1507135 has been marked as a duplicate of this bug. ***
Comment 17 rfdeshon 2017-11-19 12:02:54 EST
*** Bug 1514954 has been marked as a duplicate of this bug. ***
Comment 18 Fedora End Of Life 2018-05-03 04:09:33 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 19 Fedora End Of Life 2018-05-29 07:29:06 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.